div#footer div.footerMobile{display:none;}
header#mobile{display:none;}
div#footerMobile{display:none;}
div#topStripMobile{display:none;}
div#leftSideMobile{display:none;}
@media only screen and (max-width: 867px) {

*, *:before, *:after { 
    box-sizing: border-box;
}

div#pageOutter{width:100%;}
div#page{width:90%; margin:0 auto; margin-top:30px;}
div#header{display:none;}
div#topMenu{display:none;}
div#big_pic{width:100%; margin:0; height:auto;}
div#big_pic img{width:100%; height:auto;}
div#homePage{}
div#homePage div.secondRow{margin-top:30px;}
div#homeRecords{float:none;}
div#homeRecords a{width:100%; max-width:400px; margin:0 auto; margin-bottom:30px; float:none; height:auto;}
div#homeRecords span.title{width:100%; display:block; height:auto; line-height:40px; padding:0; padding-left:15px;}
div#homeRecords span.image{height:auto; display:block; margin:15px;}
div#homeRecords span.image img{width:100%; height:auto; display:block;}
div#homeRecords span.desc{display:block; margin:15px; width:auto;}
div#homePage div.rightHome{float:none;}
div#newsFlash{width:100%; margin-bottom:30px;}
div#newsFlash div.title{width:100%; display:block; height:auto; line-height:40px; padding:0; padding-left:15px;}
div#newsFlash span.desc{width:100%;}
div#homePage div.fullText{width:100%;}
div#homePage div.fullText h3{width:100%; display:block; height:auto; line-height:40px; padding:0; padding-left:15px;}
div#homePage div.fullText img{padding:0; margin-right:20px;}
div#homePage div.fullText p{margin-left:15px; margin-right:15px;}
div#footer{display:none;}
div#footerMobile{display:block; background:#fff; padding-left:30px; padding-right:30px; padding-top:30px; border-top:1px solid #87888A; margin-top:20px; color: #7E7F81; line-height:1.5em;}
div#footerMobile div.footerMobile{display:block; padding-bottom:30px;}
div#footerMobile a{color: #7E7F81;   text-decoration: none;}


header#mobile{display:block; position:fixed; z-index:500; top:0; width:100%; background:#EAEEF1; min-height:63px; border-bottom:1px solid #b8b8b8;
}
header#mobile:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
header#mobile a.logo{display:block; left:10px; top:10px; position:absolute; z-index:550;}
header#mobile a.logo h1{margin:0; padding:0;}
header#mobile a.logo img{height:40px;}

#topMenuMobile{
	display:block;
	float:right;
	width:62px;
	height:62px;
	margin-left:0px; margin-top:0px;
}
#topMenuMobile ul#navmenuMob-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:62px;
	width:62px;
	text-align:center;
}
#topMenuMobile ul#navmenuMob-h ul.firstChild{overflow:auto;}

#topMenuMobile ul#navmenuMob-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	display:inline-block;
	list-style: none;
}

#topMenuMobile ul#navmenuMob-h li:first-child{background:none;}

#topMenuMobile ul#navmenuMob-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
	top:65px;
	right: -20;
}

#topMenuMobile ul#navmenuMob-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

#topMenuMobile ul#navmenuMob-h ul li {
	float:right;
	display:block;
}
#topMenuMobile ul#navmenuMob-h a {
	display:block;
	height:62px;
	width:62px;
	background-color:#6C5AA7;
	background-image:url(../../images/menu_top_root_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	border:none;
}

#topMenuMobile ul#navmenuMob-h a:hover,
#topMenuMobile ul#navmenuMob-h li:hover a,
#topMenuMobile ul#navmenuMob-h li.iehover a {
}

#topMenuMobile ul#navmenuMob-h a.on{
}
	
#topMenuMobile ul#navmenuMob-h li li ul{
	display:none !important;
}
#topMenuMobile ul#navmenuMob-h li ul{
	background:#EAEEF1;
	width:100%;
}
#topMenuMobile ul#navmenuMob-h li li{
	float:none;
	background:none;
	text-align:center;
	border-bottom:1px solid #fff;
}
#topMenuMobile ul#navmenuMob-h li ul li a,
#topMenuMobile ul#navmenuMob-h li li a,
#topMenuMobile ul#navmenuMob-h li li a {
	text-align:center;
	width:100%;
	background:url(mobile/menu_top_mobile_bg.png) repeat-y left;
	background-size:62px;
	font-size:20px;
	color:#221f20;
	line-height:50px;
	height:50px;
	border:none;
	text-decoration:none;
}
#topMenuMobile ul#navmenuMob-h li li a:hover,
#topMenuMobile ul#navmenuMob-h li li:hover a,
#topMenuMobile ul#navmenuMob-h li li a:hover,
#topMenuMobile ul#navmenuMob-h li li.iehover a {
	color:#E7C12A;
}

#topMenuMobile ul#navmenuMob-h li:first-child ul{left:0px;}

#topMenuMobile ul#navmenuMob-h ul {
	display: none;
	position: absolute;
	top:63px;
	left:0px; 
	width:100%;
}
#topMenuMobile ul#navmenuMob-h ul li{
}


div#topStripMobile{min-height:40px; background:#6C5AA7; display:block; margin-top:63px; color:#fff; line-height:40px; padding-left:5px; padding-right:5px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}

div#topStripMobile a{color:#fff; text-decoration:none;}

div#searchBox{margin:0 auto; margin-top:5px; margin-bottom:5px; width:90%;}
div#searchBox input.searchInput{height:40px; width:100%; font-size:20px; float:none; margin:0; padding:0; padding-left:10px; 
background:url(../../images/icon_search.png) no-repeat right 10px center #fff;
background-size:30px 30px;
}

div#pageInner{width:100%; background:none; border:none;}
div#leftSide{display:none;}
div#centerSide{float:none; width:100%; border: 2px solid #bcbdc0; background:#fff; margin-bottom:30px; padding-top:20px; padding-bottom:0;}
div#rightSide{float:none; width:100%; border: 2px solid #bcbdc0; background:#fff;}
div#navigationBar{width:100%; margin:0;}
div#contentPage h1.pageTitle{margin-left:0; margin-right:0; padding-left:0; padding-right:0;}
div#contentPage div.contentPageContaner{margin-left:0; margin-right:0;}
div#contentPage div.fullText img{width:100% !important; height:auto !important; display:inline-block;}
div#contentPage div.fullText table{width:100% !important; display:block; height:auto !important;}
div#contentPage div.fullText thead,
div#contentPage div.fullText tbody,
div#contentPage div.fullText tr,
div#contentPage div.fullText th,
div#contentPage div.fullText td{display:block;}
div#newsletterForm div.input{height:auto;}
div#newsletterForm div.input label{float:none; width:100%; font-size:18px;}
div#newsletterForm div.input input{float:none; width:100%; height:40px;}
div#newsletterForm div.submit input{background:#6C5AA7; color:#fff; width:100%; margin-top:10px; font-size:18px; height:35px;}
div#rightSide div.rightText img{display:block; margin:0 auto;}
html body div#pageOutter div#page div#pageInner div#centerSide div#contentPage div.contentPageContaner div.fullText div{background-size:100% 100% !important;}
html body div#pageOutter div#page div#pageInner div#centerSide div#contentPage div.contentPageContaner div.fullText object{width:100% !important;}
html body div#pageOutter div#page div#pageInner div#centerSide div#contentPage div.contentPageContaner div.fullText object embed{width:100% !important;}
html body div#pageOutter div#page div#pageInner div#centerSide div#contentPage div.contentPageContaner div.fullText iframe{width:100% !important;}
div#shareBox{display:none;}
div#leftSideMobile{display:block;}
a#relatedBeforAfter span.left{float:none; width:100%; margin:0; margin-bottom:20px;}
a#relatedBeforAfter span.right{float:none; width:100%; padding:0; margin:0;}
a#relatedBeforAfter span.content{margin:20px;}
a#relatedBeforAfter span.imageFirst{float:none; padding:10px; width:100%; display:block;}
a#relatedBeforAfter span.imageFirst img{width:100%; height:auto;}
a#relatedBeforAfter span.image{float:none; padding:10px; width:100%; display:block; margin:0;}
a#relatedBeforAfter span.image img{width:100%; height:auto;}
div#beforeAfterPageTop{margin:0; padding:0;}
div#beforeAfterPage{width:100%;}
div#beforeAfterPage span.content{width:100%;}
div#beforeAfterPage span.left{float:none; width:100%; margin:0;}
div#beforeAfterPage span.right{float:none; width:100%; margin:0;}
div#beforeAfterPage span.imageFirst{float:none; display:inline-block; width:45%;}
div#beforeAfterPage span.imageFirst img{width:100%;}
div#beforeAfterPage span.image{float:none; display:inline-block; width:auto; width:45%; margin:0;}
div#beforeAfterPage span.image img{width:100%;}
div#pageForm table,
div#pageForm thead,
div#pageForm tbody,
div#pageForm tr,
div#pageForm th,
div#pageForm td{display:block;}
div#pageForm td.memberInput{display:block; padding:0; font-size:16px; margin-bottom:5px;}
div#pageForm td.memberInput2{display:block; padding:0; margin-bottom:20px;}
div#pageForm input.memberInput{width:100%; height:40px;}
div#pageForm textarea.memberInput{width:100%; }
div#pageForm select.memberInput{width:100%; height:40px;}
div#pageForm input.memberButtonSend{background:#6C5AA7; color:#fff; width:100%; margin-top:10px; font-size:18px; height:35px; margin-bottom:30px;}

div#doctorLocator form input.text{float:none; width:100%; height:40px;}
div#doctorLocator form select{float:none; width:100%; height:40px;}
div#doctorLocator form input[type="submit"]{float:none; width:100%; height:40px; margin-top:10px;}
div#doctorLocator div.doctorResults{padding-bottom:20px;}
div#doctorLocator div.doctorResults div.row div.left{float:none; width:100%;}
div#doctorLocator div.doctorResults div.row div.right{float:none; width:100%;}
div#doctorLocator div.doctorResults div.row div.right label.bold{width:50px; line-height:20px;}
div#doctorLocator div.doctorResults div.row div.right label{line-height:20px;}
div#doctorLocator div.doctorResults div.row a{display:inline;}
a#relatedBeforAfter span.large{display:none;}
}